---
layout: handbook-page-toc
title: Fulfillment Purchase Backend Team
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Vision

For more details about the product vision for Fulfillment, see our [Fulfillment](/direction/fulfillment/) page.

The Purchase group manages the [Purchase category](/handbook/product/categories/#purchase-group).

## Team members

<%= direct_team(manager_role: 'Backend Engineering Manager, Fulfillment:Purchase', role_regexp: /[,&] Fulfillment/) %>

## Stable counterparts

<%= stable_counterparts(role_regexp: /[,&] Fulfillment/, direct_manager_role: 'Backend Engineering Manager, Fulfillment:Purchase') %>

## How we work

The team meets synchronously once per week alternating timezones between EMEA and APAC friendly times. Team members are encouraged to attended the meeting most appropriate for their time zone. Meeting topics include: wins from the past week, problems which are impeding progress in the milestone, and planning and refining of issues.

The Engineering Manager provides a weekly update on the team progress toward the milestone objectives. This should include the weight closed relative to the weight of the entire milestone. This update is added as a comment to the milestone planning issue prior to the weekly team meeting. In case the Engineering Manager is unavailable to provide the weekly update, an alternate team member will be assigned via the #s_fulfillment Slack channel.
